<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.osbp.dsl.xtext.lazyresolver.inferrerDelegate">
      <inferrerDelegate
            grammarName="org.eclipse.osbp.dsl.entity.xtext.EntityGrammar"
            inferrerDelegateClass="org.eclipse.osbp.dsl.example.entity.xtext.delegates.JvmInferrerDelegate">
      </inferrerDelegate>
   </extension>
   <extension
         point="org.eclipse.osbp.dsl.xtext.lazyresolver.generatorDelegate">
      <generatorDelegate
            generatorDelegateClass="org.eclipse.osbp.dsl.example.entity.xtext.delegates.SampleGeneratorDelegate"
            grammarName="org.eclipse.osbp.dsl.entity.xtext.EntityGrammar">
      </generatorDelegate>
   </extension>
</plugin>
